Subject: Re: [PATCH] ppc32: make perfmon.o CONFIG_E500 specific

From: Marcelo Tosatti <[email-masked]>
Date: Tue, 23 Aug 2005 20:33:18 -0300

On Tue, Aug 23, 2005 at 05:50:15PM -0500, Andy Fleming wrote:
> I've got some untested code for 74xx (probably only 7450 for now),  
> but it's several rungs down my priority list right now.  : 
> (  Hopefully I will have time for it soon...

OK - you can then add the proper change for inclusion inside
the #ifdef ?

Please apply the patch (or some variant of it).